Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(9)

Issue 10414077: Change the default Dart-to-JavaScript compiler in the editor to be dart2js. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 2 months ago by kasperl
Modified:
5 years, 2 months ago
Reviewers:
devoncarew, ahe
CC:
reviews_dartlang.org
Visibility:
Public.

Description

Change the default Dart-to-JavaScript compiler in the editor to be dart2js. R=ahe@google.com,devoncarew@google.com BUG= TEST= Committed: https://code.google.com/p/dart/source/detail?r=7905

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+8 lines, -8 lines) Patch
M client/dart.js View 2 chunks +4 lines, -4 lines 0 comments Download
M editor/tools/plugins/com.google.dart.tools.core/src/com/google/dart/tools/core/frog/FrogCompiler.java View 3 chunks +4 lines, -4 lines 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 3 (0 generated)
kasperl
5 years, 2 months ago (2012-05-23 12:12:29 UTC) #1
ahe
Ship it!
5 years, 2 months ago (2012-05-23 13:06:21 UTC) #2
devoncarew
5 years, 2 months ago (2012-05-23 15:47:15 UTC) #3
lgtm
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973